
/* メッセージエリア */

.mosaResultMessage,
.mosaMessageArea
{
	position    : fixed;
	height      : auto;
	overflow    : auto;
	padding-left: 10px;
	z-index     : 9999;
}

.mosaMessageAreaStyle {
 	color        : #666;
	background   : #fff;
	padding      : 5px 20px 5px 0px;
	border       : 1px solid  rgba(28, 152, 54, 1);
	border-radius: 6px;
}

.mosaMessageAreaStyle p {
	height     : 25px;
	color      : #f27;
	font-size  : 120%;
    font-family:Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "メイリオ", "Meiryo", "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "Noto Sans JP", sans-serif;
 	margin-top : 8px;
 	margin-left: 7px;
 	line-height: 1.5;
 	/*vertical-align: text-bottom;*/
}

.mosaMessageAreaIcon {
	position:relative;
	float: left;
	width: 35px;
	height:35px;
	margin-top: -2px;
    background-image: url("../images/important.gif")
}

